# version.h File Reference

## Detailed Description

Provide access to library version information.

Definition in file version.h.

`#include "dll.h"`

Include dependency graph for version.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Functions

const char * | Barry::Version (int &major, int &minor)
| Fills major and minor with integer version numbers, and returns a string containing human readable version information in English.